#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-58cc2cd5e6a8592a69837a2002010cf6

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
package-url:
synopsis: cryptohash conduit
description: Support all the @cryptohash@ package using conduits from
             the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Hash.Conduit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/cryptohash-conduit-0.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/cryptohash-conduit-0.1.1
              /usr/local/lib
hs-libraries: HScryptohash-conduit-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb
         conduit-extra-1.1.3-b70d7144eb470bb9dc04ee7fd7d95093
         cryptohash-0.11.6-dac723f4aeefdcecd73ff6c9ae8544aa
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/cryptohash-conduit-0.1.1/html/cryptohash-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/cryptohash-conduit-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
